ISCS#FEP - Feature #1701

QTO libGraphi 000000000000
10/12/2021 03:13 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/12/2021
10/19/2021
100%

0.00 hour
0.00 hour

Description

i

History

#1 - 10/12/2021 03:13 PM - zhixue wei

- Status changed from New to In Progress

#2 - 10/18/2021 09:43 AM - zhixue wei

- Due date changed from 10/15/2021 to 10/19/2021
#3 - 10/19/2021 05:26 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
